Subject: Re: [PATCH v5 25/31] dt-bindings: net: Add the Lantiq PEF2256 E1/T1/J1 framer

From: Herve Codina <[email-masked]>
Date: Mon, 18 Sep 2023 09:49:19 +0200

Hi Christophe,

On Tue, 12 Sep 2023 18:49:26 +0000
Christophe Leroy <[email-masked]> wrote:

> Le 12/09/2023 à 20:13, Conor Dooley a écrit :
> > Yo,
> > 
> > I'm not au fait enough with this to leave particularly meaningful
> > comments, so just some minor ones for you.
> > 
> > On Tue, Sep 12, 2023 at 12:14:44PM +0200, Herve Codina wrote:  
> >> The Lantiq PEF2256 is a framer and line interface component designed to
> >> fulfill all required interfacing between an analog E1/T1/J1 line and the
> >> digital PCM system highway/H.100 bus.
> >>
> >> Signed-off-by: Herve Codina <[email-masked]>
> >> Signed-off-by: Christophe Leroy <[email-masked]>  
> > 
> > Missing a co-developed-by?  
> 
> No, I guess it's a left-over of version v4 that I sent-out while Hervé 
> was AFK.
> 
> If a v6 is sent I think this line can be removed.

May I move to reviewed-by ?

> Christophe

-- 
Hervé Codina, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com